service_name: Energie data Nederland per adres
description:
  Alle energie data per adres van nederland.

  Dit is de API achter wijkpaspoort.vng.nl / dego.vng.nl met energie gerelateerde data van
  van netbeheerders, kadaster, CBS.

  Per adres / nummeraanduiding zijn er ~25 attributen over hoogte, oppervlakte, volume,
  gasverbruik, elektra verbruik, bouwjaar, postcode. zie

  https://commondatafactory.nl/docs/api/energie

  Data wordt ongeveer jaarlijkst vernieuwd.

  Voorziet in het makkelijk downloaden van stukjes van nerderland in CSV formaat.
  Tellingen doen / analyses.

organization:
  name: Vereniging van Nederlandse Gemeenten
  ooid: 28110850
topics:
  - energie
  - bag
  - cbs
  - analyses
  - commondatafactory
  - csv
  - opendata
  - dego.vng.nl
  - vip
  - gasaansluitingen
  - eancode
  - gas
  - elektra
api_type: rest_json
api_authentication: none
environments:
  - name: production
    api_url: https://ds.vboenergie.commondatafactory.nl/
    documentation_url: https://commondatafactory.nl/docs/api/energie
contact:
  url: https://commondatafactory.nl/contact
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 10
  support_response_time: 15
